{
    "editor.codeActionsOnSave": {
        "source.fixAll.eslint": true
    },
    "python.pythonPath": "/usr/bin/python3",
    "python.linting.pylintArgs": [
        "--generate-members"
    ],
    "files.exclude": {
        "**/.git": true,
        "**/.svn": true,
        "**/.hg": true,
        "**/CVS": true,
        "**/.DS_Store": true,
        "**/node_modules/": true,
    }
}